libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - a -

- accepts_arg_dict_types() : Gnome::Gda::DictFunction
- accepts_g_type() : Gnome::Gda::DataHandler
- activate() : Gnome::Gda::Referer
- add_constraint() : Gnome::Gda::DictDatabase
- add_event() : Gnome::Gda::Connection
- add_event_string() : Gnome::Gda::Connection
- add_field() : Gnome::Gda::Entity
- add_field_before() : Gnome::Gda::Entity
- add_field_from_sql() : Gnome::Gda::Query
- add_interface() : Gnome::Gda::DataHandler , Gnome::Gda::XmlStorage , Gnome::Gda::Entity , Gnome::Gda::EntityField , Gnome::Gda::DataModel , Gnome::Gda::Referer , Gnome::Gda::Renderer
- add_join() : Gnome::Gda::Query
- add_param_source() : Gnome::Gda::Query
- add_parameter() : Gnome::Gda::ParameterList
- add_savepoint() : Gnome::Gda::Connection
- add_source() : Gnome::Gda::DataModelFilterSQL
- add_sub_query() : Gnome::Gda::Query
- add_synonym() : Gnome::Gda::DictType
- add_target() : Gnome::Gda::Query
- alter_value_attributes() : Gnome::Gda::DataProxy
- append_condition() : Gnome::Gda::Query
- append_row() : Gnome::Gda::DataModel
- append_values() : Gnome::Gda::DataModel
- apply_all_changes() : Gnome::Gda::DataProxy
- apply_row_changes() : Gnome::Gda::DataProxy